{
  "idStoreDescriptionIntro": "ה- Outlook החדש עבור Windows הוא חוויית הדואר האלקטרוני הטובה מסוגה, ללא תשלום עבור כל משתמש שיש ברשותו Windows. התחבר ותאם בקלות את חשבונות הדואר האלקטרוני ולוחות השנה האישיים שלך ואת אלו של העבודה באפליקציה אחת. כתוב הודעות דואר ברורות ותמציתיות וקבל הצעות חכמות באמצעות בינה מלאכותית מוכללת. צרף בצורה חלקה מסמכים ותמונות חשובים לכל הערה. באמצעות Outlook החדש עבור Windows תוכל להשתלט על הכול, ללא תשלום. אפליקציה זו תחליף את האפליקציות Windows Mail, ‘לוח שנה‘ ו‘אנשים‘ החל מ- 2024.",
  "idStoreDescriptionSubheaderOne": "ארגן את חשבונות הדוא\"ל שלך",
  "idStoreDescriptionParagraphOne": "תאם תיבות דואר נכנס ולוחות שנה מרובים ביישום אחד. שלח, קבל ועבור בקלות בין שלל חשבונות הדואר האלקטרוני שלך, כולל Outlook.com, ‏Gmail, ‏Yahoo! Mail, ‏iCloud ועוד.",
  "idStoreDescriptionSubheaderTwo": "כתוב הודעות דואר אלקטרוני אפקטיביות יותר",
  "idStoreDescriptionParagraphTwo": "עוזר לך לכתוב משפטים תמציתיים וחפים משגיאות באמצעות הצעות מבוססות בינה מלאכותית מ- Outlook בזמן הכתיבה,* והופך את הודעות הדואר האלקטרוני שלך למלוטשות ומקצועיות באמצעות בדיקות איות ודקדוק חכמות.",
  "idStoreDescriptionSubheaderThree": "שפר את תיבת הדואר הנכנס שלך",
  "idStoreDescriptionParagraphThree": "התארגן והתחל ליהנות ממספר תכונות שיעזרו לך לתאם טוב יותר את עולמך. תזמן שליחת דואר אלקטרוני מראש, בטל הודעת דואר אלקטרוני שנשלחה במהלך עשר שניות מהשליחה וקבל תזכורות להמשך טיפול בשיחות חשובות. גש לקובצי OneDrive ישירות מתיבת הדואר הנכנס של Outlook והשתמש באפליקציות אינטרנט של Word, ‏Excel ו- PowerPoint ללא תשלום — מושלם לביצוע מהיר של פעולות עריכה וכתיבת תגובות.",
  "idStoreDescriptionSubheaderFour": "תיבת דואר נכנס עם מראה שמתאים לך יותר",
  "idStoreDescriptionParagraphFour": "התאם אישית את ה- Outlook שלך כך שיתאים לצרכים ולסגנון הייחודיים שלך. בחר מתוך למעלה מ- 50 ערכות נושא וגופנים, הצמד הודעות דואר אלקטרוני חשובות לראש תיבת הדואר הנכנס והתאם אישית את מספר הודעות הדואר האלקטרוני שברצונך לראות בתיבת הדואר הנכנס באמצעות אפשרויות התצוגה ‘מרווח‘, ‘נעים‘ ו‘קומפקטי‘.",
  "idStoreDescriptionParagraphFive": "ה- Outlook החדש עבור Windows מציע כמה מהתכונות והתצורות הפופולריות ביותר מ- Outlook הנוכחי עבור Windows ומ- Outlook.com, יחד עם מגוון כלים חדשים, ויש עוד בדרך. השתמש בה יחד עם האפליקציות בחינם שלנו ל- iOS ול- Android כדי ליהנות מחוויה אחידה ומשימוש חלק גם בבית וגם בדרכים. זוהי גירסה ללא תשלום הנתמכת על-ידי מודעות עבור לקוחות שאין להם מנוי בתשלום. אם אתה משתמש בשירות דואר אלקטרוני ללא תשלום כגון Outlook.com, ‏Hotmail או Gmail ללא מנוי Microsoft 365, תראה מודעות ב- Outlook החדש עבור Windows.",
  "idStoreDescriptionParagraphSix": "לקבלת חוויה ללא מודעות ויותר שטח אחסון של תיבות דואר, באפשרותך לרכוש מנוי Microsoft 365 Basic, ‏Microsoft 365 Personal או Microsoft 365 Family כדי להסיר כל פרסום בהגשת Microsoft. לקבלת מידע נוסף, בקר באתר microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* נדרש מנוי Microsoft 365",
  "idNativeHostStoreTitle": "Outlook עבור Windows",
  "idSearchSynonymMail": "דואר",
  "idSearchSynonymCalendar": "לוח שנה",
  "idSearchSynonymEmail": "דואר אלקטרוני"
}